Subject: Re: how do I write a 'service'?
From: [email-masked] (Zadok)

28 Jan 1997 03:47:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 27 Jan 1997, Noella Pierlet wrote:

> Hallo,
> 
> I'm new to this list so don't shoot me if I ask something
> that has been answered a million times before.
> I'm writing a primitive remote shell daemon for Windows NT.
> The problem is: how can I make sure that it runs all the time,
> even when nobody is logged on? I think the answer on that
> question is 'by making it a service'.
> But how do I do that? Any suggestions?

sorry, can't help you there, I just have a similar question: has anyone
ported the UNIX inetd to NT ?  

bye
Michael

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".